Konu: SMF 1.1.20 ve 2.0.9 güvenlik yaması çıktı  (Okunma sayısı 531 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

04 Ekim 2014, 09:29
  • *
    • İleti: 2018
    • Karma: 41
    • Spina Bifida
    • Profili Görüntüle

1.1.19 ve 2.0.8 sürüm kullanan smf kullanıcılarının forum sürümlerini 1.1.20 ve 2.0.9 sürümlere yükseltmeleri menfeatleri icabıdır. Sürümlerinizi güncelleyerek tespit edilen güvenlik açıklarını kapatınız.

SMF Manual Upgrade Instructions sayfasından güncelleme paketlerini indirebilirsiniz.


04 Ekim 2014, 15:01
Yanıtla #1
  • *
    • İleti: 13
    • Karma: 0
    • Profili Görüntüle

    • Destek alabilmek
      için forum urlnizi
      profilinize giriniz.

    • Profili Görüntüle

Teşekkürler sorunsuz güncelledim.

Bilginforum.com

05 Ekim 2014, 02:18
Yanıtla #2
  • *
    • İleti: 46
    • Karma: 0
    • alayına isyan
    • http://oyunlarfull.com/index.php
    • Profili Görüntüle

selam aleyküm abi hayırlı bayramlar suan guncelleme yapmak uygunmu  bazı hatalar yapıyolar sonra duzetiyolar o bakımdan


05 Ekim 2014, 08:17
Yanıtla #3
  • *
    • İleti: 2018
    • Karma: 41
    • Spina Bifida
    • Profili Görüntüle

Evet bazen hatalar yapıyorlar. Ben de hata yapmış olabileceklerini varsayarak 1 gün bekledim öyle güncelledim sitelerimi. Ondan sonra da buradan duyurdum.


09 Ekim 2014, 19:42
Yanıtla #4
  • *
    • İleti: 178
    • Karma: 3
    • buyuknet
    • Profili Görüntüle

güncellemeyi en erken ben görmem rağmen hata cıkması bıle bıle kurdum ancak bu sefer herhangı bır sorun olmadı yınede beklemek lazım bazen sorunlar olabılıyor.